# SPDX-FileCopyrightText: 2024 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
annotations:
  category: "streaming-messaging"
  licenses: "Apache-2.0"
apiVersion: "v2"
dependencies:
  - name: "common"
    version: "^2.x.x"
    repository: "oci://registry.opencode.de/bmi/opendesk/components/external/charts/bitnami-charts"
description: "Deploy Matrix/Synapse Adminbot Web."
home: "https://zendis.de"
keywords:
  - "jitsi"
  - "networking"
name: "opendesk-synapse-adminbot-web"
type: "application"
version: "6.1.0"
...
